"""
WSGI config for carb_cycling project.
"""

import os

from django.core.wsgi import get_wsgi_application

os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'carb_cycling.settings')

application = get_wsgi_application()
